Chatkit errors - Bad Request - API Version Removed

Type: services/chatkit/bad_request/api_version_removed

Support for this version of the API has been removed. Please migrate to a newer version.